<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms and Semantic HTML</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>

	</header>

	<main>
		
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>

					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>

					</tr>

				</tbody>

				<tfoot>
					
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>

					</tr>
				</tfoot>
			</table>
			<br>
			<hr>
		</section>

		<section>
			<h2>Contact Forms</h2>
			<form action="https://google.com">
				<!-- First Name -->
				<label for="first_name">First Name:</label> <br>
			
				<input type="text" name="first_name" id="first_name" required><br>

				<!-- Last Name -->
				<label for="last_name">Last Name:</label> <br>
			
				<input type="text" name="last_name" id="last_name" required><br>
				
				<!-- Email -->
				<label for="email">Email:</label> <br>
			
				<input type="text" name="email" id="email" required><br>

				<label for="contact_number">Contact Number:</label> <br>
			
				<input type="text" name="contact_number" id="contact_number" required><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front">Front End Programming</option>
					<option value="Back">Back End Programming</option>
					<option value="Full">Full Stack Programming</option>
				</select> <br>
				<!-- Preffered Contact -->
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="role1" value="email">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="role2" value="phone">
				<label for="role2">Phone</label><br>

				<!-- Package Options -->
				<label for="package">Package:</label><br>
				<input type="radio" name="package" id="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="package" id="premium">
				<label for="user-type2">Premium</label><br><br>

				<!-- Message -->
				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5"></textarea><br><br>

				<!-- Send Inquiry Button -->
				<button type="send">Send Inquiry</button>

				<!-- Reset Buttom -->
				<button type="reset">Reset</button>


			</form>

		</section>

	</main>

</body>
</html>